Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1093720 - FTBFS on ppc64
Summary: FTBFS on ppc64
Keywords:
Status: MODIFIED
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: piglit
Version: el6
Hardware: ppc64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2014-05-02 13:02 UTC by Matěj Cepl
Modified: 2018-04-30 22:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
mentioned build.log (deleted)
2014-05-02 13:02 UTC, Matěj Cepl
no flags Details
Comment (deleted)
2014-05-02 13:02 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2014-05-02 13:02:25 UTC
Created attachment 915894 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Matěj Cepl 2014-06-11 14:38:50 UTC
I have added ExcludeArch for EL-6 and ppc64 and I won't care about this ever.

Comment 2 Fedora Update System 2014-06-11 15:40:55 UTC
piglit-1-0.19.20140414GIT8775223.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/piglit-1-0.19.20140414GIT8775223.fc20

Comment 3 Fedora Update System 2014-06-11 15:43:56 UTC
piglit-1-0.19.20140414GIT8775223.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/piglit-1-0.19.20140414GIT8775223.el6

Comment 4 Fedora Update System 2014-06-19 22:55:17 UTC
piglit-1-0.19.20140414GIT8775223.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-07-01 17:06:27 UTC
piglit-1-0.19.20140414GIT8775223.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Daniel Black 2017-12-18 01:49:14 UTC
Fixed (without ExcludeArch) in el7 and fc26

Version	1.0.20170515
Release	4.GITa969d23f.{el7,fc26}

https://koji.fedoraproject.org/koji/buildinfo?buildID=893544
https://koji.fedoraproject.org/koji/buildinfo?buildID=893635


Note You need to log in before you can comment on or make changes to this bug.